MonoDevelop.Core 0.9.0.0 System.Object
- Constructor
  To be added.
  To be added.
- Field
  System.Xml.Serialization.XmlAttribute(AttributeName="", DataType="", Form=System.Xml.Schema.XmlSchemaForm.None, Namespace=null, Type=null)
  System.String To be added. To be added.
- Field
  System.Xml.Serialization.XmlAttribute(AttributeName="", DataType="", Form=System.Xml.Schema.XmlSchemaForm.None, Namespace=null, Type=null)
  System.String To be added. To be added.
To be added. To be added.